/* Default Styles */
#wpadminbar {
    display: none !important;
}
body {
    font-family: 'Work Sans', sans-serif;
}h1, h1 a {
    color: #000000;
    font-family: 'Work Sans', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.1;
    margin: 25px 0;
}h2 {
    color: #000000;
    font-family: 'Work Sans', sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.1;
    margin: 25px 0;
}h3 {
    color: #000000;
    font-family: 'Work Sans', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.1;
    margin: 25px 0;
}h4 {
    font-family: 'Work Sans', sans-serif;
    color: #000000;
    font-weight: bold;
    font-size: 1.5em;
    line-height: 1.5rem;
    margin: 25px 0;
}p {
    font-family: 'Catamaran', sans-serif;
    color: #3b3b3b;
    font-size: 16px;
    margin: 15px 0;
    line-height: 1.8;
}ul {
    list-style-type: none;
}.box-accent {
    position: relative;
    color: #FFFFFF;
    width: auto;
    display: inline-block;
}.box-accent::before {
    content: " ";
    width: calc(100% + 44px);
    height: calc(100% + 18px);
    background: #000000;
    position: absolute;
    left: -22px;
    top: -10px;
    transform: rotate(-1deg);
    z-index: -1;
}ul.icon-list {
    margin-left: 0;
}ul.icon-list li {
    font-family: 'Catamaran', sans-serif;
    font-size: 16px;
    line-height: 1.8;
    position: relative;
    padding-left: 20px;
}ul.icon-list li::before {
    content: "\f0e7";
    font-family: fontAwesome;
    position: absolute;
    left: 0;
    color: #ffb83b;
}.yellow-bg ul.icon-list li::before {
    color: #000000;
}


/* HEADER & NAV & SLIDER */

header.header-wrapper {
    background: #ffca4e;
    position: relative;
}.row.header-bar {
    display: flex;
    align-items: center;
    padding: 2vh 2vw;
}.logo-wrapper {
    display: inline-block;
    width: 12%;
}.company-details {
    display: inline-block;
    vertical-align: middle;
    wdith: auto;
    max-width: 88%;
}.company-details h1 {
    margin: 0;
    line-height: 1.1;
}.company-details h1 a {
    margin: 0;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.1;
    color: #000000;
    display: block;
}.company-details p {
    text-transform: uppercase;
    font-size: 15px;
    margin: 0;
    color: #000000;
}.top-bar {
    background: none;
}.top-bar-section ul li {
    background: none;
}.top-bar-section li:not(.has-form) a:not(.button) {
    background: none;
    color: #000000;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    letter-spacing: 1px;
    position: relative;
}.top-bar-section ul li:hover:not(.has-form)>a,
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: none;
    color: #000000;
}.top-bar-section .has-dropdown>a:after {
    content: "\f0e7";
    font-family: fontAwesome;
    border: none;
    top: 0;
    margin-top: 0;
    margin-right: 28px;
}.header-cta {
    justify-content: flex-end;
}a.header-phone {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}

@media only screen and (min-width: 1026px) {
.navigation-wrapper {
    justify-content: center;
}.top-bar-section li:not(.has-form) a:not(.button)::before {
    content: " ";
    width: 9px;
    height: 0;
    background: #000000;
    position: absolute;
    top: 0;
    left: calc(50% - 4.5px);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}.top-bar-section li.has-dropdown:not(.has-form) a:not(.button)::before {
    left: calc(50% - 14.5px);
}.top-bar-section li:not(.has-form) a:not(.button):hover::before,
.top-bar-section li.active:not(.has-form) a:not(.button)::before {
    height: 3px;
}.top-bar-section .dropdown {
    background: #000000;
    min-width: 650px;
    text-align: left;
    padding: 3vh 5vw 3vh 2vw;
    left: 50%;
    box-shadow: 13px 15px 32px 0px rgba(0, 0, 0, 0.46)
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}.top-bar-section .dropdown li.page_item {
  width: 50%;
  display: inline-block;
}.top-bar-section ul li ul.dropdown li:nth-child(2n+2) {
  padding-left: 25px;
}.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
  background: none;
  color: #FFFFFF;
  font-size: 12.5px;
  line-height: 35px;
  position: relative;
}.top-bar-section .dropdown li:not(.has-form):hover>a:not(.button),
.top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
  background: none;
  color: #ffb83b;
  line-height: 35px;
}.top-bar-section .dropdown li:not(.has-form) a:not(.button)::before {
  content:  " ";
  width: 0px !important;
  height: 2px;
  background: #ffb83b;
  position: absolute;
  top: calc(50% - 1px);
  bottom: unset;
  left: -10px !important;
  opacity: 1;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}.top-bar-section .dropdown li:not(.has-form):hover>a:not(.button)::before,
.top-bar-section .dropdown li.active:not(.has-form)>a:not(.button)::before {
  width: 4px !important;
  opacity: 1;
}  
}


.row.slider-row, .row.tagline-row {
    max-width: 1571px;
}span.scroll-arrow {
    display: inline-block;
    width: 7px;
    height: 53px;
    position: absolute;
    left: calc(50% - 3.5px);
    bottom: 2vh;
    cursor: pointer;
    z-index: 1;
}.header-inner span.scroll-arrow {
    bottom: -70px;
}span.scroll-arrow::before {
    content: " ";
    height: 100%;
    width: 1px;
    background: #858487;
    position: absolute;
    left: 3px;
}span.scroll-arrow::after {
    content: " ";
    width: 3px;
    height: 17px;
    background: #ffb83b;
    position: absolute;
    left: 2px;
    top: 5px;
    border-radius: 25%;
    -webkit-animation: scroll 1.85s infinite;
    animation: scroll 1.85s infinite;
    box-shadow: 2px 2px 1px 0px rgba(0, 0, 0, 0.13);
}@keyframes scroll {
  0% {
    top: 4px;
  }
  100% {
    top: 32px;
  }
}.tagline-row {
    padding: 2vh 0;
}.tagline-row p {
    color: #3b3b3b;
}span.circle-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ffca4e;
    border-radius: 10px;
    margin-right: 10px;
    position: relative;
}span.circle-dot::before {
    content:  " ";
    width: 18px;
    height: 18px;
    border: 1px solid #ffca4e;
    position: absolute;
    left: -4px;
    top: -4px;
    border-radius: 18px;
    -webkit-animation: pulse 1.85s infinite;
    animation: pulse 1.85s infinite;
}@keyframes pulse {
    0% {
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }100% {
        -moz-transform: scale(1.5);
        -webkit-transform: scale(1.5);
        -o-transform: scale(1.5);
        -ms-transform: scale(1.5);
        transform: scale(1.5);
        opacity: 0;
    }
}

/* General Styles */

.row {
    margin: 0 auto;
    max-width: 100rem;
    width: 100%;
}.row.full {
    max-width: 100%;
}.contain-to-grid {
    background: none !important;
}.contain-to-grid .top-bar {
    max-width: 75em;
}.page-wrapper {
    max-width: 75rem;
    clear: both;
}.cta-btn {
    display: inline-block;
    width: 100%;
    max-width: 300px;
    background: #ffca4e;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    padding: 41px 10px;
    position: relative;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}.cta-btn:hover {
    color: #000000;
    background: #ffb83b;
}.cta-btn::before {
    content: " ";
    width:  14px;
    height: 4px;
    background: #000000;
    position: absolute;
    bottom: 27px;
    left: calc(50% - 7px);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}.cta-btn:hover::before {
    bottom: 32px;
}.cta-btn.alt {
    background: #000000;
    color: #ffca4e;
}.cta-btn.alt::before {
    background: #ffca4e;
}.cta-btn.alt:hover {
    background: #FFFFFF;
    color: #000000;
}.cta-btn.alt:hover::before {
    background: #000000;
}.white-bg {
    background: #FFFFFF;
}.yellow-bg {
    background: #ffca4e;
}.yellow-bg p, .yellow-bg li {
    color: #000000;
}.side-buffer {
    padding-left: 5.5vw;
    padding-right: 5.5vw;
}.bg-buffer1 {
    padding: 6.5vh 4vw 6.5vh 0;
}.bg-buffer2 {
    padding-right: 4vw;
}.bg-buffer3 {
    padding-left: 4vw;
}.bg-buffer4 {
    padding: 6.5vh 4vw 2.5vh 0;
}.home-text-1 {
    padding-right: 6vw;
}.home-text-2 {
    padding-left: 6vw;
}.cta-text {
    padding: 7vh 3vw 20vh 6vw;
}.home-bg1 {
    height: 100%;
    background: right center / contain no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/home-img1.jpg);
}.home-bg2 {
    height: 100%;
    background: left bottom / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/home-img2.jpg);
}.home-bg3 {
    height: 100%;
    background: right bottom / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/home-img3.jpg);
}.home-bg4 {
    height: 100%;
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/home-img4.jpg);
}.about-bg1 {
    height: 100%;
    background: right center / contain no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/about-img1.jpg);
}.about-bg2 {
    height: 100%;
    background: left bottom / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/about-img2.jpg);
}.about-bg3 {
    height: 100%;
    background: right bottom / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/about-img3.jpg);
}.about-bg4 {
    height: 100%;
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/home-img4.jpg);
}.svc-bg1 {
    height: 100%;
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/service-img1.jpg);
}.svc-bg1.ceilingfaninstallation {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/ceilingfaninstallation.jpg);
}.svc-bg1.electricalwiring {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/electricalwiring.jpg);
}.svc-bg1.evchargerinstallation {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/evchargerinstallation.jpg);
}.svc-bg1.homeautomation {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/homeautomation.jpg);
}.svc-bg1.hottubsauna {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/hottubsauna.jpg);
}.svc-bg1.industrialelectrician {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/industrialelectrician.jpg);
}.svc-bg1.lightingelectrician {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/lightingelectrician.jpg);
}.svc-bg1.newconstructionelectrical {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/newconstructionelectrical.jpg);
}.svc-bg1.residentialelectrician {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/residentialelectrician.jpg);
}.svc-bg1.solarpanelinstallation {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/solarpanelinstallation.jpg);
}.contact-bg {
    background: right top / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/contact-bg.jpg);
}.cta-text h2 {
    font-size: 50px;
}.svc-box.left {
    padding-left: 3vw;
    padding-right: 6vw;
}.svc-box.right {
    padding-right: 3vw;
    padding-left: 6vw;
}.svc-box.yellow-accent p {
    color: #000000;
}.svc-box.yellow-accent::before {
    content: " ";
    width: calc(100% - 2vw);
    height: 100%;
    background: #ffca4e;
    position: absolute;
    -moz-transform: rotate(-1deg) skewX(1deg);
    -webkit-transform: rotate(-1deg) skewX(1deg);
    -o-transform: rotate(-1deg) skewX(1deg);
    -ms-transform: rotate(-1deg) skewX(1deg);
    transform: rotate(-1deg) skewX(1deg);
    z-index: -1;
}.svc-box.right.yellow-accent::before {
    top: 0;
    right: 0;
}.svc-box.left.yellow-accent::before {
    top: 0;
    left: 0;
}.svc-row.top-space {
    margin-top: 8vh;
}.footer-wrapper {
    background: #000000;
}.footer-inner {
    z-index: 99;
    position: relative;
}.footer-inner h2 {
    font-size: 18px;
    color: #ffffff;
}.footer-payment h2, .footer-social h2 {
    margin-bottom: 50px;
}.lnm-logo {
    margin-top: 83px;
}.footer-address p, .footer-hours p {
    margin: 0;
    font-size: 14px;
    color: #FFFFFF;
}.footer-hours {
    padding-top: 15px;
}.footer-payment img {
    margin: 0 5px 5px 0;
    width: 50px;
    -webkit-filter: invert(1) brightness(1.5);
    filter: invert(1) brightness(1.5);
}.footer-social .fa {
    color: #FFFFFF;
    font-size: 22px;
    margin: 0 .5vw;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}.footer-social .fa:hover {
    color: #ffca4e;
}.contactForm  {
    margin-top: 20px;
}.contactForm  label{
    font-weight: normal;
    display: block;
    margin-bottom: 3px;
    color: #000000;
}.contactForm input {
    width: 100%;
    padding: 3px;
    margin-bottom: 5px;
}.contactForm textarea {
    width: 100%;
}input.fancyInput[type="text"] {
  font-family: 'Catamaran', sans-serif;
  padding: 12px 25px;
  font-size: 15px;
  line-height: 1.4;
  height: auto;
  border: none;
  margin-bottom: 7px;
  background: #FFFFFF;
  color: #000000;
  box-shadow: inset 0px 0px 0px 1px #000000;
}input.fancyInput[type="text"]::placeholder, textarea.fancyInput[type="text"]::placeholder {
  color: #000000;
}.contactForm textarea {
  width: 100%;
}textarea.fancyInput[type="text"] {
  font-family: 'Catamaran', sans-serif;
  padding: 15px 25px;
  font-size: 15px;
  line-height: 1.4;
  height: 100px;
  border: none;
  margin-bottom: 7px;
  background: #FFFFFF;
  color: #000000;
  box-shadow: inset 0px 0px 0px 1px #000000;
}.contactForm .captchaWrapper {
  margin: 0 0 5px;
  padding: 10px 25px;
  font-size: 14px;
  line-height: 1.4;
  height: auto;
  border: none;
  background: #FFFFFF;
  color: #000000;
  font-weight: bold;
  min-height: 0;
  margin-bottom: 23px;
  box-shadow: inset 0px 0px 0px 1px #000000;
  text-align: left !important;
}.contactForm .captchaWrapper:not(.slideOut) img {
  max-width: 25%;
}.contactForm .captchaWrapper input {
  background: #FFFFFF;
  border: none;
  box-shadow: none;
  display: inline-block;
  width: auto;
  font-size: 14px;
  padding: 0;
  margin: 0 0 0 25px;
  color: #000000;
  font-weight: normal;
}.contactForm .captchaWrapper input::placeholder {
  color: #000000;
}.contactForm .captchaRefresh {
  vertical-align: top;
}.contactForm .submitWrapper {
  margin-top: 5px;
}.emailConfirmation {
    margin: 0 auto;
}.emailConfirmation h1 {
    color: #00CC00;
}.slick-background-wrapper {
    left: 0;
    position: fixed;
    top: 0;
    z-index: -1;
    width: 101% !important;
    overflow: hidden;
}.gallery-wrapper h2 {
    display: none;
}/*.gallery-image::after {
    content: " ";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.26);
    position: absolute;
    top: 0;left: 0;
    -webkit-transition: all 700ms ease-out;
    -moz-transition: all 700ms ease-out;
    -ms-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
}.gallery-image:hover::after {
    opacity: 0;
}*/.gallery-image img {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.1);
    -webkit-transition: all 700ms ease-out;
    -moz-transition: all 700ms ease-out;
    -ms-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
}.gallery-image:hover img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* SLIDE OUT FORM */
.slide-out-wrapper {
    position: fixed;
    top: 50%;
    right: 0;
    background: rgba(255, 255, 255, 0.95);
    padding: 50px 70px 30px;
    z-index: 99;
    max-width: 570px;
    box-shadow: 35px 39px 49px 0px rgba(0, 0, 0, 0.13);
    -moz-transform: translateX(100%) translateY(-50%);
    -webkit-transform: translateX(100%) translateY(-50%);
    -o-transform: translateX(100%) translateY(-50%);
    -ms-transform: translateX(100%) translateY(-50%);
    transform: translateX(100%) translateY(-50%);
    -webkit-transition: all 1.2s ease;
    -moz-transition: all 1.2s ease;
    -ms-transition: all 1.2s ease;
    -o-transition: all 1.2s ease;
    transition: all 1.2s ease;
}.slide-out-wrapper.active {
    -moz-transform: translateX(0) translateY(-50%);
    -webkit-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
    box-shadow: 0px 40px 40px 0px rgba(28, 28, 28, 0.2);
}.slide-out-content span.form-title {
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    color: #000000;
    font-weight: normal;
    margin: 0 0 10px;
    font-size: 19px;
    display: block;
}.slide-out-form form {
    margin: 0;
}.slide-out-wrapper span.form-toggle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 55px 55px 55px 0;
    border-color: transparent #000000 transparent transparent;
    position: absolute;
    left: -55px;
    top: calc(50% - 55px);
    color: #000000;
    cursor: pointer;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}.slide-out-wrapper span.form-toggle:hover {
    border-color: transparent #ffb83b transparent transparent;
}.form-toggle .toggle-holder {
    position: absolute;
    left: 34px;
    top: -10px;
}.slide-out-wrapper.active .toggle-holder {
    left: 13px;
}i.toggle-left {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    border-top: 3px solid;
    border-left: 3px solid;
    border-color: #ffca4e;
    -moz-transform: rotate(-45deg) translateY(-13%);
    -webkit-transform: rotate(-45deg) translateY(-13%);
    -o-transform: rotate(-45deg) translateY(-13%);
    -ms-transform: rotate(-45deg) translateY(-13%);
    transform: rotate(-45deg) translateY(-13%);
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}i.toggle-right {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    border-top: 3px solid;
    border-right: 3px solid;
    border-color: #ffca4e;
    -moz-transform: rotate(45deg) translateY(-13%);
    -webkit-transform: rotate(45deg) translateY(-13%);
    -o-transform: rotate(45deg) translateY(-13%);
    -ms-transform: rotate(45deg) translateY(-13%);
    transform: rotate(45deg) translateY(-13%);
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}.slide-out-wrapper span.form-toggle:hover i {
    border-color: #000000;
}input.slideOutInput[type="text"] {
    font-size: 13px;
    font-family: 'Work Sans', sans-serif;
    font-weight: normal;
    line-height: 1.4;
    height: auto;
    border: none;
    padding: 10px 10px;
    margin-bottom: 5px;
    background: #FFFFFF;
    color: #000000;
    box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, .3);
}.slide-out-form input[type="text"]::placeholder, .slide-out-form .contactForm textarea::placeholder {
    color: #000000;
}.slide-out-form .contactForm textarea {
    width: 100%;
    line-height: 1.4;
    border: none;
    background: #FFFFFF;
    color: #000000;
    font-family: 'Work Sans', sans-serif;
    font-weight: normal;
    padding: 10px 25px;
    font-size: 13px;
    height: 90px;
    margin-bottom: 5px;
    box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, .3);
}.slide-out-form label {
    color: #000000;
    font-weight: normal;
    margin-bottom: 3px;
}.slide-out-form .contactForm .captchaWrapper {
    font-size: 13px;
    line-height: 1.4;
    height: auto;
    border: 1px solid rgba(0, 0, 0, .3);
    box-shadow: none !important;
    background: #FFFFFF;
    color: #000000;
    font-weight: normal;
    margin: 0 0 3px;
    min-height: 0;
    padding: 0px 25px 0px 0px;
}.slide-out-form .contactForm .captchaWrapper input {
    font-family: 'Work Sans', sans-serif;
    border: none;
    box-shadow: none;
    display: inline-block;
    width: auto;
    font-size: 14px;
    padding: 0 15px;
    margin: 0 0 0 30px;
    color: #000000;
    background: #FFFFFF;
}.slide-out-form .contactForm .captchaWrapper img#captchaImage {
    -webkit-filter: none;
    filter: none;
}.slide-out-form .contactForm .captchaRefresh {
    vertical-align: middle;
    max-width: 30px;
    margin-left: 3px;
}.slide-out-form .contactForm .submitWrapper {
    text-align: center;
    margin-top: 10px;
}.slide-out-form .contactForm .submitWrapper button.submit {
    color: #FFFFFF;
    font-weight: 600;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    background: #000000;
    border: none;
    text-align: center;
    cursor: pointer;
    padding: 15px;
    width: auto;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}.slide-out-form .contactForm .submitWrapper button.submit:hover {
    background: #ffb83b;
    color: #000000;
}
/* END SLIDE OUT FORM */

.mobile-sticky-cta {
    display: none;
}

/* PADDING CLASSES */

.strip-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}.vertical-padding-xs {
    padding-top: 3vh;
    padding-bottom: 3vh;
}.top-padding-xs {
    padding-top: 3vh;
}.bottom-padding-xs {
    padding-bottom: 3vh;
}.vertical-padding-small {
    padding-top: 6vh;
    padding-bottom: 6vh;
}.top-padding-small {
    padding-top: 6vh;
}.bottom-padding-small {
    padding-bottom: 6vh;
}.vertical-padding-medium {
    padding-top: 8vh;
    padding-bottom: 8vh;
}.top-padding-medium {
    padding-top: 8vh;
}.bottom-padding-medium {
    padding-bottom: 8vh;
}.vertical-padding-large {
    padding-top: 10.5vh;
    padding-bottom: 10.5vh;
}.top-padding-large {
    padding-top: 10.5vh;
}.bottom-padding-large {
    padding-bottom: 10.5vh;
}.vertical-padding-x-large {
    padding-top: 13.5vh;
    padding-bottom: 13.5vh;
}.top-padding-x-large {
    padding-top: 13.5vh;
}.bottom-padding-x-large {
    padding-bottom: 13.5vh;
}.horizontal-padding-medium {
    padding-left: 7.5vw;
    padding-right: 7.5vw;
}.horizontal-padding-small {
    padding-left: 3.75vw;
    padding-right: 3.75vw;
}

/* ANIMATIONS */

.scrollfade, .animated {
    opacity: 1;
    -moz-transition: all 1200ms ease;
    -ms-transition: all 1200ms ease;
    -o-transition: all 1200ms ease;
    -webkit-transition: all 1200ms ease;
    transition: all 1200ms ease;
}.scrollfade.complete,.animated.complete{
   opacity:1;
}.from-bottom.scrollfade {
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}.from-bottom.animated {
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}.from-bottom.scrollfade.complete {
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}.from-bottom.animated.complete {
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}.from-top.scrollfade {
    -moz-transform: translateY(-0px);
    -webkit-transform: translateY(-0px);
    -o-transform: translateY(-0px);
    -ms-transform: translateY(-0px);
    transform: translateY(-0px);
}.from-top.animated {
    -moz-transform: translateY(-0px);
    -webkit-transform: translateY(-0px);
    -o-transform: translateY(-0px);
    -ms-transform: translateY(-0px);
    transform: translateY(-0px);
}.from-top.scrollfade.complete {
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}.from-top.animated.complete {
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}.from-left.scrollfade {
    -moz-transform: translateX(-0px);
    -webkit-transform: translateX(-0px);
    -o-transform: translateX(-0px);
    -ms-transform: translateX(-0px);
    transform: translateX(-0px);
}.from-left.animated {
    -moz-transform: translateX(-0px);
    -webkit-transform: translateX(-0px);
    -o-transform: translateX(-0px);
    -ms-transform: translateX(-0px);
    transform: translateX(-0px);
}.from-left.scrollfade.complete {
    opacity: 1;
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}.from-left.animated.complete {
    opacity: 1;
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}.from-right.scrollfade {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}.from-right.animated {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}.from-right.scrollfade.complete {
    opacity: 1;
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}.from-right.animated.complete {
    opacity: 1;
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}

.page-wrapper.single-wrapper.landing-page-wrapper.row, .row.service-areas-wrapper {
    padding-top: 100px;
}.landing-page-button-wrapper a {
    background: #000000;
}.landing-page-button-wrapper a:hover {
    background: #ffca4e;
    color: #000000;
}

@media only screen and (min-width: 1026px) and (max-width: 1620px) {
.row.header-bar {
    padding: 2vh 1vw;
}.company-details h1 a {
    margin: 0;
    font-size: 16px;
}.header-details {
    padding: 0;
}
}


@media only screen and (min-width: 1026px) and (max-width: 1560px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 12px;
    padding: 0 10px;
}
}

@media only screen and (min-width: 1026px) and (max-width: 1265px) {
.top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 11px;
    padding: 0 7px;
}
}

@media only screen and (max-width: 1026px) {
main {
    text-align: center;
}.animated, .scrollfade {
    -moz-transform: translateX(0px) translateY(0px) !important;
    -webkit-transform: translateX(0px) translateY(0px) !important;
    -o-transform: translateX(0px) translateY(0px) !important;
    -ms-transform: translateX(0px) translateY(0px) !important;
    transform: translateX(0px) translateY(0px) !important; 
    opacity: 1;
}.side-buffer {
    padding-left: 0;
    padding-right: 0;
}main .columns {
    padding-left: 10vw;
    padding-right: 10vw;
}.vertical-padding-xs {
    padding-top: 3vh;
    padding-bottom: 3vh;
}.top-padding-xs {
    padding-top: 3vh;
}.bottom-padding-xs {
    padding-bottom: 3vh;
}.vertical-padding-small {
    padding-top: 4vh;
    padding-bottom: 4vh;
}.top-padding-small {
    padding-top: 4vh;
}.bottom-padding-small {
    padding-bottom: 4vh;
}.vertical-padding-medium {
    padding-top: 5vh;
    padding-bottom: 5vh;
}.top-padding-medium {
    padding-top: 5vh;
}.bottom-padding-medium {
    padding-bottom: 5vh;
}.vertical-padding-large {
    padding-top: 6vh;
    padding-bottom: 6vh;
}.top-padding-large {
    padding-top: 6vh;
}.bottom-padding-large {
    padding-bottom: 6vh;
}.vertical-padding-x-large {
    padding-top: 7vh;
    padding-bottom: 7vh;
}.top-padding-x-large {
    padding-top: 7vh;
}.bottom-padding-x-large {
    padding-bottom: 7vh;
}.strip-padding-mobile {
    padding-left: 0 !important;
    padding-right: 0 !important;
}.m-vpad-none {
    padding-top: 0;
    padding-bottom: 0;
}.mobile-bg-remove {
    background: none;
}.header-wrapper {
    background: #ffca4e;
    position: relative;
    z-index: 1;
}.header-wrapper.header-inner {
    padding: 0;
}.mobile-navigation {
    display: block;
    right: 25px;
    position: absolute;
    text-transform: uppercase;
    top: calc(50% - 12px);
    vertical-align: middle;
    width: auto;
    height: 24px;
    z-index: 999;
}i.toggle-bars {
    display: inline-block;
    position: relative;
    font-size: 25px;
    line-height: 25px;
    color: #000000;
}.mobile-navigation .fa-close {
    color: #ffb83b;
    font-size: 25px;
}.fullwidth-navigation {
    background: #000000;
    position: absolute;
    top: 0;
    z-index: 997;
    width: 100%;
    display: none;
}.fullwidth-navigation .top-bar {
    padding: 0;
    display: block;
    background: #000000;
    height: auto;
}.fullwidth-navigation .top-bar-section ul:not(.dropdown) {
    padding-top: 10%;
}.fullwidth-navigation .title-area {
    display: none !important;
}.top-bar-section {
    background: #000000;
    margin-bottom: 10%;
}.fullwidth-navigation .top-bar-section ul {
    position: relative;
    right:0;
    width:100%;
    z-index: 997;
    padding-top: 40px;
}.fullwidth-navigation.active .top-bar-section .has-dropdown.moved>.dropdown {
    box-shadow:none;
    left: 100%;
}.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button) {
    line-height: 50px;
    text-align: center;
    padding: 0 !important;
    font-size: 20px !important;
    color: #FFFFFF;
}.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button):hover,
.top-bar-section ul li:hover:not(.has-form)>a {
    padding: 0;
    line-height: 50px;
    color: #ffb83b;
}.top-bar-section .dropdown li:not(.has-form):hover>a:not(.button),
.top-bar-section .dropdown li:not(.has-form) a:not(.button):hover,
.top-bar-section .dropdown li.active:not(.has-form) a:not(.button) {
    background: #000000;
    color: #ffb83b;
}.fullwidth-navigation.active .top-bar-section .has-dropdown.moved>.dropdown {
    box-shadow: none;
    left: 100%;
    border-radius: 0;
    padding-bottom: 40px;
}.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    color: #FFFFFF;
    line-height: 35px !important;
    font-size: 16px !important;
}.top-bar .top-bar-section ul.dropdown li:not(.dropdown) {
    height: 35px;
}.top-bar-section li:not(.has-form) a:not(.button)::before,
.top-bar-section li:not(.has-form) .dropdown a:not(.button)::before,
.top-bar-section li.has-dropdown:not(.has-form) a:not(.button)::before {
    display: none;
}.top-bar-section ul li {
    text-align: center;
}.top-bar-section li:not(.has-form) a:not(.button) {
    display: inline-block;
    width: auto;
}.top-bar-section .has-dropdown>a:after {
    right: -20px;
    margin: 0;
    border-color: transparent transparent transparent rgb(255 255 255);
    top: 0;
}.row.header-bar {
    display: flex;
    justify-content: center;
    padding: 2vh 0;
    position: relative;
    top: unset;
    left: unset;
}.header-details {
    display: inline-block;
    width: auto;
    left: -21px;
}.header-cta {
    display: none;
}.company-details h1, .company-details h1 a {
    font-size: 22px;
}.logo-wrapper {
    width: 42px;
}.mobile-header-bg {
    height: 200px;
    background: center / cover no-repeat url(https://faelectricalservice.com/wp-content/uploads/sites/824/2021/10/mobile_1.jpg);
}.home-text-1 {
    padding-bottom: 3vh;
}.home-mobile-img {
    height: 400px;
    background: center / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/home-img1.jpg);
}.about-mobile-img {
    height: 400px;
    background: center / cover no-repeat url(https://faelectricalservice.com/wp-content/themes/rele8/images/about-img1.jpg);
}.svc-bg1 {
  height: 400px;
}.home-row-2 {
    padding-top: 0;
}.home-text-2 {
    padding-top: 3vh;
}ul.icon-list li {
    padding-left: 0;
}ul.icon-list li::before {
    display: none;
}.home-row-3 {
    padding-top: 3vh;
    padding-bottom: 0;
}.cta-text {
    padding-top: 3vh;
    padding-bottom: 5vh;
}.cta-row {
    padding-top: 0;
}.about-row-2 {
    padding-top: 0;
}.about-row-3 {
    padding-top: 3vh;
    padding-bottom: 0;
}.svc-box.yellow-accent {
    background: #ffca4e;
}.svc-box.yellow-accent::before {
    display: none;
}.svc-box.left, .svc-box.right {
    padding: 3vh 10vw 5vh;
}.svc-row.top-space {
    margin-top: 0;
}.svc-body {
    padding-top: 3vh;
    padding-bottom: 3vh;
}.footer-inner {
    display: block;
}.footer-inner .columns {
    margin-bottom: 2vh;
    text-align: center !important;
}.footer-social .fa {
    font-size: 30px;
    margin: 25px 20px;
}.footer-inner h2 {
    margin: 25px 0;
}.lnm-logo {
    margin-top: 0;
    text-align: center !important;
}
}

@media only screen and (max-width: 767px) {
.company-details h1, .company-details h1 a {
    font-size: 16px;
}.mobile-sticky-cta {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}a.sticky-btn {
    display: inline-block;    
    width: 50%;
    float: left;
    text-align: center;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    background: #ffca4e;
    padding: 20px 5px;
}a.sticky-btn.alt {
    background: #ffb83b;
    color: #000000;
}.footer-wrapper {
    padding-bottom: 54px;
}
}

@media only screen and (max-width: 500px) {
.mobile-header-bg {
    height: 110px;
    background: center / cover no-repeat url(https://faelectricalservice.com/wp-content/uploads/sites/824/2021/10/mobile_1.jpg);
}h1, h1 a {
    font-size: 32px;
}h2 {
    font-size: 28px;
}.cta-text h2 {
    font-size: 36px;
}.box-accent {
    color: #000000;
    display: block;
}.box-accent::before {
    display: none;
}
}